corda / net.corda.node.services.statemachine / SessionConfirm

# SessionConfirm

`data class SessionConfirm : SessionInitResponse`

### Constructors

<init> | `SessionConfirm(initiatorSessionId: Long, initiatedSessionId: Long)`

### Properties

initiatedSessionId | `val initiatedSessionId: Long`
initiatorSessionId | `val initiatorSessionId: Long`

### Inherited Properties

recipientSessionId | `open val recipientSessionId: Long`